## python-pika-pool 0.1.3

=== debian/changelog ===
python-pika-pool (0.1.3-4) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Drop Python 2 support (Closes: #938025).

 -- Ondřej Nový <onovy@debian.org>  Fri, 06 Sep 2019 09:56:24 +0200

python-pika-pool (0.1.3-3) unstable; urgency=medium

  * Team upload.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/tests: Split py2/py3 tests and run them on all Python 3 versions
    (Closes: #872872)
  * d/watch: Use https
  * d/control: Remove deprecated XS-Testsuite
  * Updating standards version to 4.1.1.

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Oct 2017 15:35:25 +0100

python-pika-pool (0.1.3-2) unstable; urgency=medium

  [ Corey Bryant ]
  * d/watch: Get orig tarball from pypi.debian.net.
  * d/control, d/rules, d/tests/*: Add autopkgtests to run unit tests since
    they require a running rabbitmq-server.

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Mar 2016 13:54:32 -0500

python-pika-pool (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #810089)

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 13:36:30 +0000
