=== debian/control ===
Source: python-pika-pool
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pika (>= 0.9),
 python3-pytest,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pika-pool
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pika-pool.git
Homepage: https://github.com/bninja/pika-pool

Package: python3-pika-pool
Architecture: all
Depends:
 python3-pika (>= 0.9),
 ${misc:Depends},
 ${python3:Depends},
Description: Pools for pikas. - Python 3.x
 Pika-pool is a Pika connection pooling inspired by flask-pika and SQLAlchemy
 pool.Pool. Typically you'll go with local RabbitMQ shovels, krazee-eyez kombu,
 etc. But this works too.
 .
 This package contains the Python 3.x module.
