=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/bninja/pika-pool.git
-include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=pika-pool

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	echo "Unit tests are run via autopkgtests, as they need rabbitmq-server running"
endif

override_dh_clean:
	dh_clean
	rm -rf build
