=== debian/tests/control ===
Tests: python3-unit-tests
Depends:
 python3-all,
 python3-pika,
 python3-pytest,
 rabbitmq-server,
Restrictions: needs-root
